<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11780288" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1769169556181" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1769169574108" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1769169598812" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հաստատված հավաստում՝ համաձայն հավելված N 1.1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1769169669974" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Ոչ գնային պայմաններ/լիցենզիա/,հավելված 1․2</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1769169713253" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>հայտի ապահովում, որը ներկայացվում է կանխիկ փողի կամ բանկային երաշխիքի ձևով (հավելված N 3)</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1769169821105" mandatory="1" level="1" pos="1"> 
      <label>Գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCiDgh/pUAynFm2nnBr2g34CF4y/ma0/5BO+jqxixDPU0U7duvhgrWAiiFEtsx/xqxmmeVmStY8I02Xq+jgNLZ0HpCElVmm3ouASsYtgi6vanvbNN057OsPGwcwjh5QausEv5U9zqkfdBZz7w7XbkjA2CwgtdVK8LIL3uFVDja6mQIDAQAB</pub-key> 
</c4t>